RubyGems Navigation menu

localist-instagvram 0.6.2

A Ruby wrapper for the Instagram REST and Search APIs

Gemfile
          gem 'localist-instagvram', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install localist-instagvram
  
  
  
  
  
  
  

Authors:

  • Shayne Sweeney

Owners:

Total downloads 1,205

For this version 1,205

Required Ruby Version: None

Links: